beego的1.16升级到2

yulinfeng · · 2801 次点击
如果这个工具干的事情是换成```github.com/beego/beego/v2/adapter```的话,我建议不用工具。因为adapter是对其他package的调用,得不偿失,而且升了等于没升。建议手动升级,一个一个找在v2对应的package,而且注意某些api没了,需要重新写逻辑。千万别adapter和其他的混用!
#1